Page MenuHomePhabricator

Localised name for Educational Program in Latvian Wikipedia
Closed, ResolvedPublic

Description

Please, change names of Educational Program namespaces in Latvian Wikipedia
Education Program -> Izglītības programma
Education Program talk -> Izglītības programmas diskusija

Community consensus (the section "Izglītības programma").

Event Timeline

Edgars2007 raised the priority of this task from to Needs Triage.
Edgars2007 updated the task description. (Show Details)
Edgars2007 added a subscriber: Edgars2007.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2015, 8:20 AM
Glaisher set Security to None.
Glaisher added a subscriber: Glaisher.

You might also want to provide localized aliases for special page names. See here for the list

Edgars2007 added a comment.EditedApr 5 2015, 6:50 AM
'MyCourses' => array( 'Mani kursi' ),
'ManageCourses' => array( 'Kursu pārvaldība' ),
'Institutions' => array( 'Iestādes' ),
'Student' => array( 'Students' ),
'Students' => array( 'Studenti' ),
'Courses' => array( 'Kursi' ),
'EducationProgram' => array( 'Izglītības programma' ),
'Enroll' => array( 'Reģistrācija' ),
'Disenroll' => array( 'Reģistrācijas atcelšana' ),
'CampusAmbassadors' => array( 'Iestādes brīvprātīgie' ),
'OnlineAmbassadors' => array( 'Tiešsaistes brīvprātīgie' ),
'OnlineAmbassadorProfile' => array( 'Iestādes brīvprātīgā profils' ),
'CampusAmbassadorProfile' => array( 'Tiešsaistes brīvprātīgā profils' ),
'StudentActivity' => array( 'Studentu aktivitāte' ),
'Articles' => array( 'Raksti' ),
'CourseActivity' => array( 'Kursa aktivitāte' ),

Where was two values, I changed to one. Hope it is OK.

Change 202420 had a related patch set uploaded (by Glaisher):
Add Latvian translations for namespaces/special pages

https://gerrit.wikimedia.org/r/202420

Change 202420 merged by jenkins-bot:
Add Latvian translations for namespaces/special pages

https://gerrit.wikimedia.org/r/202420

Glaisher closed this task as Resolved.Apr 7 2015, 4:28 PM
Glaisher claimed this task.

It will reach lvwiki by next week's update.